Adobe Experience Manager Forms 釋出安全性更新 | APSB19-24
安全性公告 ID 發佈日期  優先順序
APSB19-24 2019 年 4 月 09 日 2

摘要

Adobe 已發佈 Adobe Experience Manager Forms 的安全性更新。 此次更新解決儲存式跨網站指令碼弱點 (嚴重程度為重要),此問題可能導致敏感資訊揭露。

受影響的產品版本

產品 受影響的版本 平台
Adobe Experience Manager Forms

6.4
6.3
6.2

全部

解決方法

Adobe 依照下列優先順序分級將這些更新分類,並建議使用者將其安裝的軟體更新至最新版本:

產品 版本 平台 優先順序 上市情況
Adobe Experience Manager Forms 6.4 全部 2 版本與更新
6.3 全部 2 版本與更新
6.2 全部 2 版本與更新

如需 AEM Forms 舊版的相關協助,請連絡 Adobe 客戶服務

弱點詳細資料

弱點類別 弱點影響  嚴重性 CVE 編號  受影響的版本 下載套件 
儲存式跨網站指令碼 敏感資訊揭露  重要   CVE-2019-7129 

AEM 6.2

AEM 6.3 

AEM 6.4

AEM 6.2 版累積修補程式套件 SP1-CFP15

6.3 版累積修補程式套件 - AEM-6.3.3.1

適用於 6.4 版的 Service Pack - AEM-6.4.2.0

注意: 上表所列套件是解決相關弱點所需的最低版本修補程式套件。  如欲取得最新版本,請利用上方提及的版本說明連結。

鳴謝

Adobe 在此感謝 Ryne Hanson (@hansonet) 回報 CVE-2019-7129,並與 Adobe 合作保障客戶安全。